Bug 240150 - www/typo3-9: Update to 9.5.9
Summary: www/typo3-9: Update to 9.5.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL: https://get.typo3.org/release-notes/9...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-08-27 15:18 UTC by Helmut Ritter
Modified: 2019-08-29 06:55 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
Update to 9.5.9 (803 bytes, text/plain)
2019-08-27 15:18 UTC, Helmut Ritter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Helmut Ritter 2019-08-27 15:18:59 UTC
Created attachment 206958 [details]
Update to 9.5.9

Update to 9.5.9, see https://typo3.org/article/typo3-v959-lts-released/
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-08-28 03:01:18 UTC
Bugfix release, MFH
Comment 2 commit-hook freebsd_committer 2019-08-29 06:53:50 UTC
A commit references this bug:

Author: joneum
Date: Thu Aug 29 06:53:22 UTC 2019
New revision: 510146
URL: https://svnweb.freebsd.org/changeset/ports/510146

Log:
  Update to 9.5.9

  Changelog: https://get.typo3.org/release-notes/9.5.9

  PR:		240150
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de> (maintainer)
  MFH:		2019Q3
  Sponsored by:	Netzkommune GmbH

Changes:
  head/www/typo3-9/Makefile
  head/www/typo3-9/distinfo
Comment 3 commit-hook freebsd_committer 2019-08-29 06:54:51 UTC
A commit references this bug:

Author: joneum
Date: Thu Aug 29 06:54:33 UTC 2019
New revision: 510147
URL: https://svnweb.freebsd.org/changeset/ports/510147

Log:
  MFH: r510146

  Update to 9.5.9

  Changelog: https://get.typo3.org/release-notes/9.5.9

  PR:		240150
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de> (maintainer)
  Sponsored by:	Netzkommune GmbH

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2019Q3/
  branches/2019Q3/www/typo3-9/Makefile
  branches/2019Q3/www/typo3-9/distinfo